When using the DUAS Windows 64bits kit, version 6.3.01 or higher, an issue might be encountered during installation or update.